DtDtsLoadDataTypes(library call)

NAME
DtDtsLoadDataTypes — load and initialize the data types database

SYNOPSIS

#include &<Dt/Dts.h>
void DtDtsLoadDataTypes(void)

DESCRIPTION

The DtDtsLoadDataTypes function initializes and loads the database fields for the data typing functions.

APPLICATION USAGE

An alternative method to initialize and load the database is DtDbLoad(3).

RETURN VALUE

The DtDtsLoadDataTypes function returns no value.

SEE ALSO

Dt/Dts.h, DtDbLoad(3).